      subroutine shift_orig(ishiftx,ishifty)
      INCLUDE 'Parametres.f'
      if (ipostscript.eq.1) then
        origine_x = origine_x + real(ishiftx)
        origine_y = origine_y + real(ishifty)
      endif
      end
